PACKAGE_TARNAME=eio
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: eio
Description: Enlightenned Asynchronous Input Output library
Requires.private:  eet >= 1.7.10 eina >= 1.7.10 ecore >= 1.7.10
Version: 1.7.10
Libs: -L${libdir} -leio
Libs.private: -lm
Cflags: -I${includedir}/eio-1
